[**brk-client**](../README.md)

***

[brk-client](../globals.md) / DateSeriesData

# Type Alias: DateSeriesData\<T\>

> **DateSeriesData**\<`T`\> = [`SeriesData`](SeriesData.md)\<`T`\> & [`DateSeriesDataExtras`](../interfaces/DateSeriesDataExtras.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:1503](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1503)

## Type Parameters

### T

`T`
